Poll: CMS and Android Version

Hi All

Which version of Android are you using with Comodo Mobile Security?

:slight_smile:

Hi,

Great topic for me :slight_smile:
I am using android 4.1.1 because my other phone is too new of an android version for privacy advisor to work (4.3)

Update, if possible.

All versions of Android are immune to CVE-2014-0160 (with the limited exception of Android 4.1.1; patching information for Android 4.1.1 is being distributed to Android partners).
http://googleonlinesecurity.blogspot.se/2014/04/google-services-updated-to-address.html

Ok,

I will update, however please let us know which version please. I know now that 4.3 is not good - privacy advisor is what I want working ā€¦ AV etc. == meh - I know it is a good thing and all but to me all of that is secondary!!

I am running CyanogenMod 10.1 (4.2.2, KonstaT) with OpenSSL 1.0.1c (which is vulnerable) but luckily heartbeats are disabled (so Iā€™m safe :slight_smile: ). Not sure if other builds of 4.2.2 are the same though.

:slight_smile:

4.1 on a LG E430 which is "incompatible"on playstore due to low resolution. Wishing I had a better phone. My 2.3.5 Orange San Francisco 2 ran CMS Well.